@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*****全体******/

/*@media screen and (min-width: 481px){
	.sp{
		display: none;
	}
}*/

/*****ヘッダーメニュー******/
.navi-in .top-has-sub{
	right: 0;
}

.mobile-menu-main>a{
font-weight: bold;
}

.navi-in > ul .sub-menu ul {
    top: -66px;
}

/*#navi-in ul li:last-child{
 background-color: #ff5959;
}

#navi-in ul li:last-child a{
color: #ffffff;

}

#navi-in ul li:last-child a .item-description{
color: #ffffff;
opacity: 1;
}*/

.navi-in .top-has-sub{
position: relative;
display: block;
line-height: 14px;
font-size: 14px;
}

@media screen and (min-width: 1024px){
.header-container-in{
	margin-top: 10px;
}

#navi  .navi-in > ul li{
	height: 50px;
	line-height: 50px;
	padding-top: 6px;
}

.navi-in a{
	font-size: 13px;
	padding: 0 0.6em!important;
}

#navi .navi-in a:hover {
opacity: 0.2;
transition: all 0.5s;
}

.navi-in > ul .menu-item-has-description > a > .caption-wrap{
	line-height: 1.2em;
	height: 40px;
}


@media screen and (max-width: 834px){
	/*ロゴ*/	
	.header div.header-in {
		max-height: 40px;
		margin-top: 8px;
	}
	.header-container-in.hlt-top-menu .logo-header img{
		max-height: 40px;
	}
}
	
/*****トップへ戻るボタン******/
	#page_top{
		display: none;
	}

/*****固定ページ******/

.main{
	padding-top: 10px;
}

.entry-content{
	margin-top: 0;
}

@media screen and (max-width: 834px){
main.main, div.sidebar {
    padding-top: 0;
}
}

/*日付を非表示*/
.date-tags{
	display: none;
}

/*スタジオ*/
.wp-block-column .top-title-studio{
	margin-bottom: 0;
}

.wp-block-column .top-separator-studio{
margin-block-start: 0px;
}

/*問合せボタン*/
.contact-button-column{
width: 80%;
margin: 0 auto;
}

.contact-button-line{
border: 4px solid;
}

.wp-block-buttons:hover{
	opacity: 0.3;
}

/*****フッターメニュー******/
@media screen and (max-width: 480px){
	.breadcrumb{
		display: none;
	}
	.navi-footer{
		display: none;
	}
	.footer {
    margin-top: 0;
}
	.footer-bottom {
    margin-top: 0;
}
}
	

/*****ヘッダーモバイルボタン******/
@media screen and (max-width: 834px){
	.search-menu-button{
		display: none;
	}
	
	.logo-menu-button{
		padding-top: 4px;
		padding-right: 16px;
	}
	
	.logo-menu-button img{
		max-height: 36px;
		margin: 0 0 0 auto;
	}
}
	
/*****フッターモバイルボタン******/
.mobile-menu-buttons{
	background-color:  #000000!important;
	padding-top: 8px!important;
	padding-bottom: 8px!important;
	}

/*.navi-menu-button .fa-user, .navi-menu-button .fa-comment, .navi-menu-button .fa-calendar-days{
		color: #ffffff;
	}*/

	 .navi-menu-button .fa-comment, .navi-menu-button .fa-mobile-screen-button, .navi-menu-button .fa-calendar{
	color: #ffffff!important;
	}
	
	.navi-menu-button .fa-calendar{
	color: #ffffff!important;
	}
	
	.navi-menu-button .fa-calendar-days{
	color: #ffffff!important;
	}
	

.mobile-footer-menu-buttons > li .menu-caption{
	font-weight: 700;
	font-size: 1rem;
	color: #ffffff;
	opacity: 1;
}

/*フッター*/

	#footer-in{
		width: 80%;
	}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
